defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 164e5872-22c6-48fe-951b-0af5394990fb # Projetos
handle: projects
maxAuthors: 1
name: Projetos
previewTargets:
  -
    label: 'Principal entrada de página'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  3e173140-f59b-47a9-9dc6-a847e96335c3: # Suba
    enabledByDefault: true
    hasUrls: true
    template: projeto/index.html
    uriFormat: 'projeto/{slug}'
  b8f088c7-fc01-4422-8737-bc2ba292b1ed: # EN
    enabledByDefault: true
    hasUrls: true
    template: projeto/index.html
    uriFormat: 'project/{slug}'
type: channel
